.site-content .has-post-thumbnail .entry-header{



	margin: 0px;



	padding: 15px 0px;



	width: 100%;



	max-width: 100%;



	background-color: transparent;



}



.site-content .entry-content{



	margin: 0px;



	padding: 0px 0px;



	width: 100%;



	max-width: 100%;



	background-color: transparent;



}



.site-content .entry-meta{



	background-color: transparent;



	margin: 0px;



}



#secondary{



	width: 250px;



	float: right;



	padding:0px;



	background-color: #F3F3F3;



}



.entry-title a{



	font-size: 24px;



    color: #191e23;



    text-transform: none;



}



.entry-title a:hover{



	color: #209de2;	



}



.entry-meta a{



	font-size: 16px;



	color: #191e23;



	text-transform: none;



}

.primary-sidebar .widget span{

	color: #000;

	margin-top:10px;

}



.primary-sidebar .widget_recent_entries li{

	padding: 12px 0px 5px;

    border-top: 1px solid #d5d5d5;

}

.primary-sidebar .widget_recent_entries li:first-child {

    padding: 0px 0px 5px;

    border-top:none;

}

.primary-sidebar .widget_recent_entries li:last-child {

    padding: 12px 0px 0px;

    border-top: 1px solid #d5d5d5;

}

.entry-meta a:hover{



	color: #209de2;	



}



.site-content, .site-main .widecolumn{



	margin: 0!important;



}



.blog .hentry{



	margin: 0px 0px 20px 0px!important;



	border-bottom: 2px solid #EEEEEE;



}



.entry-content .more-link{



	padding: 5px 20px;



    background-color: #209de2;



    font-size: 16px;



    color: #FFF;



    font-weight: 400;



    text-align: center;



    text-transform: uppercase;



    display: inline-block;



    margin-top: 10px;



    text-decoration: none;



}





.entry-content .more-link:hover{

	

	background-color: #191e23;



}





.blog-left{



	float: left;



}



.primary-sidebar .widget .widget-title{



	font-size: 20px;



    color: #191e23;



    font-weight: 700;



}



.primary-sidebar .widget a{



	font-size: 14px;



    color: #191e23;



    font-weight: 400;



}



.primary-sidebar .widget a:hover{

	

	color:#838383;

	

}



.primary-sidebar aside + aside{



	border-top: 1px solid #d5d5d5;



    margin-top: 2em;



    padding-top: 2.5em;



}



.error404 .page-content{



	margin: 0 auto;



	max-width: 100%;



    padding: 15px



}



.error404 .page-header{



	padding: 0px;



}



.blog .wp-post-image{



	width: 100%;



}



.faq_section{



	



}



.faq_section h4 {}



.faq_section h4 a{



	padding: 15px 15px;



	display: block;



	background-color: #E6E6E6;



	outline: none;



	font-weight: 400;



}



.wp-super-faq-question-closed .wp-super-faq-triangle > img,.wp-super-faq-question-open .wp-super-faq-triangle > img{



	display: none!important;



}



.faq_section .wp-super-faq-triangle{



	width:20px;



    height: 20px;



    background-color: #fdfdfa;



    -moz-border-radius:10px;



    -webkit-border-radius: 10px;



    border-radius:10px;



    display: inline-block;



    position: relative;



    vertical-align: middle;



    margin-right: 10px;



}



.wp-super-faq-question-closed .wp-super-faq-triangle:before{



	content: '+';



    color: #191e23;



    font-size:20px;



    display:inline-block;



    font-weight:400;



    position: absolute;



    left: 50%;



    top: 50%;



    -webkit-transform: translateX(-50%) translateY(-50%);



    -moz-transform: translateX(-50%) translateY(-50%);



    transform: translateX(-50%) translateY(-50%);



}



.wp-super-faq-question-open .wp-super-faq-triangle:before{



	content: '-';



	color: #191e23;



    font-size:20px;



    display:inline-block;



    font-weight:400;



    position: absolute;



    left: 50%;



    top: 50%;



    -webkit-transform: translateX(-50%) translateY(-50%);



    -moz-transform: translateX(-50%) translateY(-50%);



    transform: translateX(-50%) translateY(-50%);



}



.site-content .entry-summary{



	margin: 0px;



}



.site-content .entry-header{



	margin: 0px;



}



.page-header{



	margin-left: 0px;



	margin-right: 0px;



}
.primary-sidebar {
    padding: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#secondary 																{ padding: 15px; background-color: #F3F3F3; float: right; width: 26.8%; clear:none;}
.blog-left 																{width: 67%; float: left;}
}

@media only screen and (max-width: 767px) {
#secondary 																{ padding: 0px; background-color: #F3F3F3; width: 100%; margin: 0px auto;}
}